﻿div#container{
     width:100%; margin:0 auto;
}

#enter {
    text-align: right; padding: 12px 10px 16px 0;  margin-right: 5px;
     } 
#enter a{
     color: #0b8ab4; border-bottom: 1px dotted #0b8ab4; text-decoration: none;
     } 

div.headfoot-container{       
      background: url(images/bg_headfoot.gif);
}	
div#header{
      /*  width:1280px; исходный*/
      width:1024px; 
      margin:0 auto;      
      text-align: left;
      height:81px;
}

#header-menu a, #topdop-menu a, #main-menu a {
     text-decoration: none;
}
#header-menu{
      height:81px;
}
#header-menu a {
     color:#fff;
}
#topdop-menu {
     text-align: left;
     margin:17px 0 10px 10px;
     padding: 13px 0px;
}
#search-block {
     margin:17px 0px 0px 10px;
     width: 750px;  
}
#search-menu {
     min-width: 400px; display: block;
     width:expression(document.body.clientWidth > 405? "100%" :"405px");
     text-align: left; 
     margin:0px 0px 0px 10px;   
}
#main-menu{
     height:50px;
     margin: 20px 0 25px 0;
     background: #feffff;
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#d2dddd');
     background: -webkit-gradient(linear, left top, left bottom, from(#feffff), to(#d2dddd));
     background: -moz-linear-gradient(top,  #feffff,  #d2dddd); 
}

div#content{  
    margin: 0px 360px 0px 15px;
    text-align: left;
    padding: 0 0 20px 20px;
}
div#sidebar{
     float:right;
     width:330px;
     margin: 0px 15px 0px 0px; 
}
div#content a:hover, div#sidebar a:hover {text-decoration: underline}

#footer{
     color: #fff;
     width:1024px;  
     /* width:1024px; исходный */
     margin:0 auto;      
     text-align: left;
     padding: 10px 0 20px 0;
}
#footer a {
     color: #fff;}
#foot-banner span {
   float: left; display: inline}
#footer hr {
     background:#2c3443;
     color:#2c3443;
     border:none;
     height:1px;
     padding-bottom: 1px;
     border-bottom:1px solid #5e6775;
     margin-bottom: 25px;
}
#foot-social {
     clear:both;
     margin-top:10px;
}
#foot-social a{
     text-decoration: none;
}
#socialicons { 
     width: 260px; float:right;
}
#socialicons p {vertical-align: middle; padding: 5px 0 0 0; float: left; margin: 0px;}